<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [StepHistoryStyles](./react.stephistorystyles.md)

## StepHistoryStyles interface

<b>Signature:</b>

```typescript
export interface StepHistoryStyles 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [buttonContainer?](./react.stephistorystyles.buttoncontainer.md) |  | CSSProperties | <i>(Optional)</i> |
|  [root?](./react.stephistorystyles.root.md) |  | CSSProperties | <i>(Optional)</i> |
|  [stepHeaders?](./react.stephistorystyles.stepheaders.md) |  | StepHeaderStyles | <i>(Optional)</i> |
|  [stepsContainer?](./react.stephistorystyles.stepscontainer.md) |  | CSSProperties | <i>(Optional)</i> |

